<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.transform.gen">
    <module_version install_time="1729060372300" last="true" origin="installer" specification_version="1.1">
        <file crc="2209935223" name="config/Modules/com-paterva-maltego-transform-gen.xml"/>
        <file crc="3741626333" name="modules/com-paterva-maltego-transform-gen.jar"/>
    </module_version>
</module>
